@import url('https://fonts.googleapis.com/css?family=Poppins:400,,400i,700');

html, body {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	margin: 0;
}
body.is-showNavMob {overflow: hidden;}
body {
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	min-height: 100%;
	height: 100%;
}

h1, h2, h3, h4, h5 {	
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	margin: 0;
}
a {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	cursor: pointer;
}
a:active, a:focus, a:hover {
	text-decoration: none;
	outline: 0;
}
p {
	line-height: 24px;
	font-weight: 400;
	font-size: 16px;
	margin: 0;
}
i {
	font-style: italic;
	font-weight: 400; 
    font-size: 14px;
}
h1 {font-size: 3.1vw}
.txt-right {text-align: right}
.txt-left {text-align: left}
.py-15 {
	padding-bottom: 150px;
	padding-top: 150px;
}
.my-15 {
	margin-bottom: 150px;
	margin-top: 150px;
}
.slick-initialized .slick-slide {
	margin-left: 15px;
	margin-bottom: 8px;
}
header {
	background-color: #FFF;
	position: relative;
	z-index: 1000;
	width: 100%;
}
header.stickySection {
	position: fixed;
	top: 0;
}
header ul.mainMenu {
	display: inline-block;
	list-style: none;
	margin: 14px 0 0;
	padding: 0; 	
}
header ul.mainMenu li {
	display: inline-block;
	margin-right: 35px;
}
header ul.mainMenu li:last-child {margin: 0;}
header ul.mainMenu li a {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 15px;
	color: #000;
}
header ul.mainMenu li a:hover,
header ul.mainMenu li a:focus,
header ul.mainMenu li a.active {color: #AF0F23;}

.semilavorati h1 {font-size: 2.6vw}

.btn-lopiccolo {
	border-radius: 0!important;
	text-transform: uppercase;
	border: 2px solid #FFF;
	display: inline-block;
	padding: 15px 50px;
	color: #FFF;
}
.btn-lopiccolo:hover {
	cursor: pointer;
	background-color: #FFF;
	color: rgba(159, 0, 4, 0.8);
}

.negative h1 {color: #AF0F23;}
.negative p {color: #000000}
.negative .btn-lopiccolo {
	border: 2px solid #AF0F23;
	color: #AF0F23;
}
.negative .btn-lopiccolo:hover {
	background-color: #AF0F23;
	color: #FFF;
}

.bg-red {background-color: rgba(159, 0, 4, 0.8);}
.h-full {height: 100vh;}
.wrapper_image_bg {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.wrapper_image_bg {
	background-size: cover!important;
	background-position: 50%!important;
	background-repeat: no-repeat!important;
}
.square_bg {
	background-repeat: no-repeat !important;
	background-size: 104% !important;
}
.bg_opening {background-image: url('../images/bg_opening.jpg');}
.bg_forniture {background-image: url('../images/bg_forniture.jpg');}

.bg_showroom {background-image: url('../images/bg_showroom.jpg');}
.bg_semilavorati {
/*	background-image: url('../images/bg_semilavorati.jpg');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100%;*/

	background-image: url(../images/bg_semilavorati.jpg);
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	background-size: 50% !important;
}
.page .bg_semilavorati {
	background-position: left bottom !important;
}
.bg_hdemia, .bg_opening_hdemia {background-image: url('../images/bg_hdemia.jpg');}
.bg_azienda {
	background-image: url('../images/bg_azienda.jpg');
	background-position: center center;
	height: 650px;
}
.bg_corsi {background-image: url('../images/bg_corsi.jpg');}
.bg_workshop {background-image: url('../images/bg_workshop.jpg');}
.bg_eventi {
	background-image: url('../images/bg_eventi.jpg');
	background-position: center center;
    height: 650px;
}
.bg_opening_azienda {background-image: url('../images/bg_opening_azienda.jpg');}
.bg_fornuture_page {background-image: url('../images/bg_fornuture_page.jpg');}
.bg_partner {background-image: url('../images/bg_partner.jpg');}

.bg_porcellane {background-image: url('../images/bg_porcellane.jpg');}
.bg_bicchieri {background-image: url('../images/bg_bicchieri.jpg');}
.bg_posate {background-image: url('../images/bg_posate.jpg');}
.bg_accessori-bar {background-image: url('../images/bg_accessori-bar.jpg');}
.bg_articoli-tavola {background-image: url('../images/bg_articoli-tavola.jpg');}
.bg_utensili {background-image: url('../images/bg_utensili.jpg');}
.bg_catering {background-image: url('../images/bg_catering.jpg');}

.bg_forniture_semilavorati {background-image: url('../images/bg_forniture_semilavorati.jpg');}
.trick.bg_forniture_semilavorati {background-image: none;}

.bg_pasticceria {background-image: url('../images/bg_pasticceria.jpg');}
.bg_panificazione {background-image: url('../images/bg_panificazione.jpg');}

.bg_gelateria {background-image: url('../images/bg_gelateria.jpg');}
.bg_lievito {background-image: url('../images/bg_lievito.jpg');}

.bg_contatti_full {background-image: url('../images/bg_contatti_full.jpg');}
.bg_contatti_square {
	background-image: url('../images/bg_contatti_square.jpg');
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: 50% 100% !important;
}

.bg_showroom_page {background-image: url('../images/bg_showroom_page.jpg');}

.block_square .logo {padding: 80px 50px;}
.block_square span.bld {
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	font-size: 18px;
	margin: 25px 0;
	display: block;
}
.block_square p {margin: 0;}

.block_section p {margin: 50px 0 100px 0;}
p.subTitle {margin: 15px 0 0 0;}

.block_section.semilavorati p {margin: 50px 0 50px 0;}
.semilavorati ul {
	list-style: none;
	padding: 0; 
	margin: 0 0 50px 0; 
}
.semilavorati ul li {
	display: inline-block;
	margin-right: 25px
}
.semilavorati ul li:last-child {margin-right: 0}
.semilavorati ul li img {}
.bg_hdemia .logo, .bg_opening_hdemia .logo {		
	display: inline-block;
	margin: 0 auto 60px;
	padding: 50px;
	width: auto;
}

.bg_azienda h1 {margin-bottom: 50px}

.contatti span {
	display: block;
	color: #AF0F23;
}
.contatti p {margin-bottom: 50px}
ul.social {
	list-style: none;	
	padding: 0;
	margin: 0; 
}
ul.social li {
	display: inline-block;
	margin-right: 15px;
}
ul.social li:last-child {margin-right: 0}
ul.social li a {color: #AF0F23;}


footer {background-color: #231D1E;}
footer .address p {font-size: 14px;}

footer ul.navigation,
footer ul.legal,
footer ul.social {
	list-style: none;
	padding: 0; 
	margin: 0;
}

footer ul.navigation li,
footer ul.legal li {
	text-transform: uppercase;
	line-height: 24px;
	font-size: 14px;
}

footer ul.legal {margin-bottom: 25px;}

footer ul.social li a,
footer ul.navigation li a,
footer ul.legal li a {color: #FFF;}

footer ul.social li a:hover,
footer ul.navigation li a:hover,
footer ul.legal li a:hover {opacity: .3;}

.page ul.semilavorati {
	list-style: none;
	padding: 0; 
	margin: 50px 0 0 0; 
}
.page ul.semilavorati li {
	display: inline-block;
	margin-right: 10%;
}
.page ul.semilavorati li:last-child {margin-right: 0}

.page span {color: #AF0F23;}

#map {
	height: 580px;
	width: 100%;
	margin: 15px 0;
}
a.mail {color: #FFF;}
a.mail:hover, a.mail:focus {opacity: .3;}
@media only screen and (max-width: 767px) {
	svg {
		max-width: 100%;
		height: auto;
	}
	/*.h-full {height: auto;}*/
	/* .mobile-h {height: 280px;} */
	.txt-right, .txt-left {text-align: center;}
	.fa-2x {font-size: 1.5em!important;}
	.my-15 {
		margin-bottom: 80px;
		margin-top: 80px;
	}
	.py-15 {
		padding-bottom: 80px;
		padding-top: 80px;
	}
	.m-h {height: 50%!important}
	.m-h.plus-6 {height: 60%!important}
	.m-h.minus-1 {height: 40%!important}

    .bg_hdemia.h-full, 
    .bg_azienda.h-full,
    .bg_eventi.h-full {height: 50vh!important;}

	.body-m-top {margin-top: 66px}
	p {
		line-height: 18px;
		font-size: 14px;
	}
	h1 {font-size: 7vw;}
	.btn-lopiccolo {
		padding: 12px 25px;
		font-size: 14px;
	}
	.wrapper_image_bg {background-size: cover!important;}
	.bg_opening.wrapper_image_bg {background-position: 70%!important;}
	.bg_forniture.wrapper_image_bg {background-position: 90% top!important;}
	.bg_semilavorati.wrapper_image_bg {background: none;}

	.bg_corsi {background-position: 70%!important;}
	.bg_workshop {background-position: 50%!important;}

	.bg_semilavorati.m-h.minus-1 {background-size: 85% !important;}


	.bg_posate {background-position: 20%!important;}
	.bg_accessori-bar {background-position: 60%!important;}
	.bg_articoli-tavola {background-position: 20%!important;}
	.bg_utensili {background-position: 80%!important;}
	.bg_catering {background-position: 10%!important;}

	.bg_forniture_semilavorati {
		background-color: #AF0F23;
		background-image: none;		
	}
	.trick.bg_forniture_semilavorati {
		background-image: url('../images/bg_forniture_semilavorati.jpg');
		background-position: center;
		background-size: cover;
	}
	.bg_contatti_square {
		background-position: right bottom !important;
		background-size: 100% 50% !important;
	}

	.block_section p,
	.block_section.semilavorati p {margin: 20px 0;}

	.semilavorati h1 {font-size: 7vw;}

/* 	.align-items-center.mobile {
	-ms-flex-align: normal!important;
	align-items: normal!important;
} */
	
	.semilavorati ul {margin: 0 0 25px 0;}
	.semilavorati ul li {margin-right: 0;}
	.semilavorati ul li img {width: 60%;}

	.contatti h1 {font-size: 40px;}
	.contatti span {
		margin-top: 15px!important;
		font-size: 14px;
	}
	.contatti p {margin: 30px 0!important;}
	.contatti .mobile p {margin-top: 0!important}

	footer ul.legal {margin-top: 35px;}
	footer ul.legal {margin-bottom: 35px;}
}

#mobile_navigation {display: none;}

#nav-toggle { 
	visibility: inherit;	
	position: absolute;
	cursor: pointer;
	height: 20px;
	width: 25px;
	right: 15px;
	top: 24px;
}
#nav-toggle__cross, #nav-toggle__list, .nav-toggle__cross__line, .nav-toggle__list__line {
	position: absolute;
	display: block;
}
#nav-toggle__list {	
	height: 20px;
	width: 100%;
}
.nav-toggle__list__line {
	-webkit-transition: ease-in-out 0.3s, opacity 0.2s ease-in-out;
	-moz-transition: ease-in-out 0.3s, opacity 0.2s ease-in-out;
	-o-transition: ease-in-out 0.3s, opacity 0.2s ease-in-out;
	transition: ease-in-out 0.3s, opacity 0.2s ease-in-out;

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #AF0F23;
	width: 100%;
	height: 2px;
	right: 0;
}
.nav-toggle__list__line:nth-child(1) {top: 0;}
.nav-toggle__list__line:nth-child(2) {
	transform-origin: 50% 50%;
	transform: scaleX(1);
	top: 8px;
}
.nav-toggle__list__line:nth-child(3) {top: 16px;}

.nav-toggle--close .nav-toggle__list__line:nth-child(1) {
	transform: rotate(45deg);
	top: 8px;
}
.nav-toggle--close .nav-toggle__list__line:nth-child(2) {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	transform: scaleX(0);	
	opacity: 0;
	width: 0%;
	    pointer-events: none;
}
.nav-toggle--close .nav-toggle__list__line:nth-child(3) {
	transform: rotate(-45deg);
	top: 8px;
}
/*#nav-toggle__list:hover .nav-toggle__list__line:nth-child(2) {
	width: 0%;
	right: 0;
}*/


#mobile_navigation {
	background-color: #FFF;
	position: fixed;
	padding-top: 35px;
	height: 100vh;
	z-index: 999;
	width: 100%;
	display: none;
	top: 0
	
}
ul.mainMenuMobile {
	padding: 5px 0 0 40px;
	margin: 0;
}
ul.mainMenuMobile li a {
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	font-size: 20px;
	color: #AF0F23;	
}
ul.mainMenuMobile li a.active {opacity:.3;}

.down a i.fas.fa-angle-down {
	position: absolute;
	z-index: 99;
	color: #FFF;
	bottom: 20px;
	left: 50%;
	font-size: 3em;
	cursor: pointer;
	animation: jump 0.7s ease-in infinite;
}
i.fas.fa-angle-left.left, i.fas.fa-angle-right.right {
	position: absolute;
	font-size: 4em;
	color: #AF0F23;
	z-index: 99;
	top: 45%;
}
i.fas.fa-angle-left.left {left: 0}
i.fas.fa-angle-right.right {right:0}

.sign {
	background-color: #211C1D;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 12px;
	padding: 15px 0;
	display: block;
	color: #FFF;
	width: 100%;
}
.sign .love {}
.sign .love a {
	font-weight: 700;
	margin-left: 2px;
	color: #FFD204;
}
.sign .love i, .sign .love svg {color: #FFD204;}

@keyframes jump {
	0% {
	    transform: translateY(0)
	}

	20% {
	    transform: translateY(0px)
	}

	50% {
	    transform: translateY(15px)
	}

	80% {
	    transform: translateY(0px)
	}

	to {
	    transform: translateY(0)
	}
}